debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: РЕШЕНО Не могу установить apache2  (Прочитано 2381 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн prohor

  • Новичок форума
  • Topic Author
  • Сообщений: 5
РЕШЕНО Не могу установить apache2
« : 19 Декабрь 2011, 21:42:00 »
Привет Всем! Ребята, хотел поставить apache, не создаются директории /etc/apache2 и /var/www
Вот что на промте пишет:
prohor@debian:~$ sudo apt-get install apache2 apache2-doc php5 libapache2-mod-php5 php-pear
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Уже установлена самая новая версия apache2-doc.
Уже установлена самая новая версия libapache2-mod-php5.
Уже установлена самая новая версия php-pear.
Уже установлена самая новая версия php5.
НОВЫЕ пакеты, которые будут установлены:
  apache2
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 6 пакетов не обновлено.
Необходимо скачать 0 B/1.388 B архивов.
После данной операции, объём занятого дискового пространства возрастёт на 36,9 kB.
Хотите продолжить [Д/н]? д
Выбор ранее не выбранного пакета apache2.
(Чтение базы данных ... на данный момент установлено 142125 файлов и каталогов.)
Распаковывается пакет apache2 (из файла .../apache2_2.2.16-6+squeeze4_i386.deb)...
Настраивается пакет apache2 (2.2.16-6+squeeze4) ...
prohor@debian:~$
Подскажите, что делать? Может я не полностью все удалил, тогда вопрос как это сделать...
« Последнее редактирование: 21 Декабрь 2011, 04:18:46 от prohor »
 


Оффлайн Indeferend

  • дебианоподобный
  • Пользователь
  • *
  • Сообщений: 42
    • Блог Павла Беляева
  • Jabber: pavelbbb@gmail.com
Re: Не могу установить apache2
« Ответ #2 : 20 Декабрь 2011, 08:03:23 »
dpkg-reconfigure apache2

или apt-get purge apache2 и остальные пакеты зависимые тоже через purge снести, а потом по новой поставить
Если вам помог мой ответ - не забывайте нажимать кнопочку "СПАСИБО"
Консультирую по
Intel Core2Duo E7500/4Gb DDR3 RAM/WD Blue 500Gb/Nvidia GeForce 210/Debian Squeeze amd64
Intel Core i5 2400/ 16Gb DDR3/ WD Green 1Tb/ Ubuntu 10.04 + kernel 3.3
HP625 + Debian squeeze
Sony Vaio VPC-EH1L1R + ubuntu 10.0
 

Оффлайн ihammers

  • Главный модератор
  • Ветеран
  • *****
  • Сообщений: 1741
  • Debian GNU/Linux Stretch
    • Алтайская Группа Пользователей Linux
  • Jabber: ihammers@jabber.ru
Re: Не могу установить apache2
« Ответ #3 : 20 Декабрь 2011, 21:36:02 »
А по зависимостям apache2.2-common не ставился?  Если нет, то установите common пакет для apache2 и php5.
apt-get install apache2 apache2.2-common php5-common
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290
 

Оффлайн prohor

  • Новичок форума
  • Topic Author
  • Сообщений: 5
Re: Не могу установить apache2
« Ответ #4 : 21 Декабрь 2011, 01:16:20 »
А по зависимостям apache2.2-common не ставился?  Если нет, то установите common пакет для apache2 и php5.
apt-get install apache2 apache2.2-common php5-common

Уже это все поставил, вроде все стало но в /etc/init.d apache2 нет  :-\
 

Русскоязычное сообщество Debian GNU/Linux

Re: Не могу установить apache2
« Ответ #4 : 21 Декабрь 2011, 01:16:20 »


Теги:
 

[Решено] gammu отправляет "?"

Автор u21

Ответов: 1
Просмотров: 2700
Последний ответ 24 Март 2014, 15:44:46
от u21
[Решено] Установка apache

Автор cia

Ответов: 2
Просмотров: 1472
Последний ответ 28 Октябрь 2011, 13:24:37
от cia
[РЕШЕНО] Exim не пропускает входящую почту - 'temporarily rejected RCPT'

Автор 1eXX

Ответов: 6
Просмотров: 4695
Последний ответ 22 Август 2014, 15:38:26
от 1eXX
[Решено] Exim4+SMTP auth PAM

Автор F@rward

Ответов: 1
Просмотров: 5674
Последний ответ 24 Январь 2012, 19:30:00
от F@rward
Помогите настроить BIND [Решено]

Автор Iflex

Ответов: 13
Просмотров: 3559
Последний ответ 14 Декабрь 2014, 16:52:27
от gardarea51